body {
	border: none;
	margin: 0px;
	padding: 0px;
	background-color: #E8F0F2;
}

#maintable {
	width: 813px;
	margin-left: auto;
	margin-right: auto;
}

/**************** BASIC TEXT STYLES - REVIEWED ********************/
p {
	font-family: Calibri, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	text-align: justify;
	color: #666666;
	margin-top: 8px;
	margin-bottom: 8px;
}

p.csc-caption {
	font-size: 8pt;
	font-style: italic;
}/*Dont know what this one is doing*/

h1 {
	font-family: Calibri, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	color: #025a68;
	margin-top: 15px;
	margin-bottom: 5px;
	text-transform:uppercase;
}/*** H1 is procedure heading ***/

/*** H2 is heading 1 etc ***/
h2 {
	font-family: Calibri, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	color: #025a68;
	margin-top: 15px;
	margin-bottom: 5px;
	text-transform:uppercase;
}

h3 {
	font-family: Calibri, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #338BA4;
	margin-top: 15px;
	margin-bottom: 5px;
	text-transform:uppercase;
}

h4 {
	font-family: Calibri, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	font-style: italic;
	color: #338BA4;
	margin-top: 15px;
	margin-bottom: 5px;
}

h5 {
	font-family: Calibri, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #338BA4;
	margin-top: 15px;
	margin-bottom: 5px;
}

a {
	text-decoration: underline;
	font-decoration: underline;
	color: #338BA4;
}
/*Should be Text deco but font deco may be needed also?*/

a:visited {
	text-decoration: underline;
	font-decoration: underline;
	colour:#338BA4;
}

a:hover {
	color: #0066cc;
	font-weight: bold;
}

/***LISTS***/

li {
	font-family: Calibri, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #666666;
	text-align: justify;
}

ul.firstlevel {
	top: auto;
	list-style-type:disk;
} /*not sure what top auto is doing*/

ul.secondlevel {
	top: auto;
	list-style-type:circle;
	padding-left: 70px; 
}

ul.nobullet {
	top: auto;
	list-style-type:none;
}

ol.number {
	list-style-type: number;
}

ol.roman {
	list-style-type: upper-roman;
}

ol.alphalowercase {
	list-style-type: lower-alpha;
	padding-left: 70px; 
}

/***TABLES***/
table {
	border-collapse:collapse
}

th {
	border:0px solid #DAEEF3;
	vertical-align:top;
	text-align:left;
	padding:15px;
	background-color:#025a68;
	color:white;
}

td {
	padding: 0px;
	vertical-align: top;
}

.even {
	text-align:left;
	background:#cccccc;
}
.odd {
	text-align:left;
	background:#9aceff;
}

/**************** Not sure what these three are doing ********************/

.indent {
	padding-left: 15px;
	padding-right: 6px;
}

.clearb {
	clear: both;
}

.trackback {
	letter-spacing: -0.095em;
}

/**************** MENU BAR ********************/
/*** (SEE ALSO DROPDOWN MENU LAST ITEM) ***/

#menurow {
	background-image: url("../public13/images/menu_bg.png");	
	background-repeat: repeat-x;
	height:31px;

}
.sf-menu {
	line-height:	1.0;
}
/* Background 2nd level dropdown */
.sf-menu li li a,.sf-menu li li a:visited {
     background:             #9ACEFF;
}
/* Background 3rd level dropdown */
.sf-menu li li li a, .sf-menu li li li a:visited{
      background:             #cccccc;
}

#menu {
}

#searchbox {
	height:28px;
	padding:3px 0px 0px 0px;
}
#searchbutton {
	display: inline; 
	clear: none; 
}
#printlink {
	display: inline; 
	clear: none; 
	padding-left: 30px
}
#content {
}

#text {
	padding: 0px 10px 0px 10px;
}

#indexedsearch fieldset{
	border:none;
	padding:0px;
}

#indexedsearch .sword {
	width:120px;
	font-size:8pt;
	float:left;
	margin:0px 4px 0px 0px;
}

#indexedsearch #searchbutton {
	padding:0px 0px 4px 0px;
	margin:0px;
}

#breadcrumbs {
	height: 30px;
}

/**************** LEFT BAR ********************/
#leftbar {
	background: #BFDADF;
	padding: 0px 10px 0px 10px;
}

#leftbar h1 {
	font-size: 9pt;
	font-weight: bold;
	text-indent: 6px;
	color:#333333;
}

#leftbar p{
	font-size: 8pt;
	color:#000000;
	text-align: left;
}

#leftbar li {
	font-size: 8pt;
	text-align: left;
}

#leftbar a {
	display: block;
	font-size: 8.5pt;
}

/**************** TEXT (Right Bar - main page area) ********************/
#text {
	background: #ffffff;
	padding: 0px 10px 0px 10px;
}

/**************** FORMS ********************/
form {
	margin: 0px;
}

.tx_mailform_text {font-size:9pt;height:25px;}

.tx_mailform_label_text {
	color: #666666;
	font-size:9pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.tx_mailform_textarea {font-size:9pt;}

.tx_mailform_submit {
	/*background-image: url("../public 09/menu_bg.png");*/
	background: #CCCCCC;
	height:25px;
	color:#ffffff;
	font-size:9pt;
}

#tx_mailform_input-item-3837-FBX974TWK {
    color:#ffffff;
    font-size:9pt;
}
	
.tx_mailform_submit:hover {
	background-image: url("../public 09/menu_bg_over.png");
}

.tx-felogin-pi1 h3 {
	font-size: 13pt;
	font-weight: bold;
	color: #990000;
	margin-top: 15px;
	margin-bottom: 20px;
}

.tx-felogin-pi1 {
	color: #666666;
	font-size:9pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.tx-felogin-pi1 input {
	background-image: url("../public 09/menu_bg.png");
	height:25px;
	color:white;
	font-size:9pt;
}
	
.tx-felogin-pi1 input:hover {
	background-image: url("../public 09/menu_bg_over.png");
}

.tx-felogin-pi1 #user {
	background-image: none;
	background: #ffffff;
	height:25px;
	color:#666666;
	font-size:9pt;
}
	
.tx-felogin-pi1 :hover#user {
	background-image: none;
	background: #ffffff;
}

.tx-felogin-pi1 #pass {
	background-image: none;
	background: #ffffff;
	height:25px;
	color:#666666;
	font-size:9pt;
}
	
.tx-felogin-pi1 :hover#pass {
	background-image: none;
	background: #ffffff;
}

.tx-felogin-pi1 fieldset {
	margin-top: 15px;
	margin-bottom: 5px;
}

.csc-frame-frame2 {
	background:lightgrey;
}

/**************** FOOTER ********************/
#footerrow {
	clear:both;
	position:relative;
	/*background-image: url("../public13/images/footer_bg.jpg");*/
	background-repeat: repeat-x;
	background-color: #025a68;
	height: 25px;
	font-family: Calibri, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: white;
	text-align: center;
	padding-top: 5px;
}

#footer{
	padding-top: 5px;
	color: #FFFFFF;
	font-weight: normal;
}

#footer a {
	color: #FFFFFF;
	font-weight: normal;
}

#footer a:hover {
	color: #9aceff;
}
